h1, h2, h3, h4, h5, h6, h7 {
	color: #ba0106 !important;
}

/* START -  KOSIK  */
/*
.kosik H2 {
  color: #000000;
  font-family: Myriad Pro, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
  margin: 20px 0px 5px 0px;
  padding: 3px 3px 3px 10px;
}
*/
/*
.category-menu.vzhled-kosik {
    background: #FFF;
    height: 70px;
    position: relative;
}
*/
.top-kosik {
    width: 124px;
    background-color: #ba0106;
    padding: 18px 0;
}
.kosik {
    font-size: 18px;
}
.kosik .kosik-img {
    position: relative;
    top:10px;
    left:10px;
    text-align: left;
    color: #000;
}
.top-kosik .kosik-text {
    position: relative;
    top:3px;
    left:15px;
    font-weight: bold;
    font-size: 15px;
}
.top-kosik .kosik-popis {
    font-size:12px;
    font-weight: bold;
    color: #fff;
}


.basket-full {
    color: #fff;
/*    font-weight: bold;    */
}
.basket-empty {
    color: #fff;
}
/*
.kosik a.doprava {
    position:absolute;
    background-image: url(../images/kosik_doprava.gif);
    background-repeat: no-repeat;
    top:0;
    right:0px;
    width: 70px;
    height: 71px;
}
.kosik a:hover.doprava {
    background-image: url(../images/kosik_doprava_on.png);
    background-repeat: no-repeat;
}
*/
.kosik .klik {
    position:absolute;
    top:0;
    left:0;
    width: 100px;
    height: 70px;
}

/* END -  KOSIK  */

.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;right:5%;display:none;text-indent:-9999px;background:url('../images/icon_top.png') no-repeat;z-index:10;}

#searchresults a {
    text-align: left;
}

#content h1.nadpis {
    color: #ff0011;
    /*  background-color: rgb(247,16,26);*/
    margin: 0 0 10px 0;
/*    *margin: 0 0 10px 0;  /* IE6+7  */
    padding: 20px 3px 0 10px;
    font-size: 12px;
}
hr.hr-under-nadpis-grey {
    border: 1px solid #FFF;
    border-top: 1px solid #ba0106;
    /*margin: 0 5px;*/
}
hr.hr-under-nadpis-white {
    border: 1px solid #FFF;
}

.submenu a, .submenu {
    color: red;
    font-size: 12px;
    font-weight: bold;
    text-transform: none;
    text-decoration: none;
}

/***    slider homePage */
.carousel-control {
    opacity: 1;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}
.carousel-control .glyphicon-chevron-right {
    right: 10%;
    color: #f00;
}
.carousel-control .glyphicon-chevron-left {
    left: 10%;
    color: #f00;
}

.carousel-indicators {
    z-index: 1;
    bottom: -30px;
}
.carousel-indicators li {
    color: #f00;
    margin-left: 15px;
    background: url(/module/slider_homepage/skins/surprise/bottomNavOFF.png) 0 0 no-repeat;
    border: #fff;
    margin-left: 10px;
}
.carousel-indicators li.active {
    background: url(/module/slider_homepage/skins/surprise/bottomNavON.png) 0 0 no-repeat;
    border: #f00;
    margin-left: 10px;
}

.roh_prouzek {
    position: absolute;
    top:0;
    right:15px;
    width:89px;
    height:89px;
}
.roh_prouzek_detail {
    position: absolute;
    top:0;
    right:15px;
    width:89px;
    height:89px;
    z-index: 1;
}

/***    START - akcni prouzky pres vyrobky   ***/
/*.roh_prouzek.akce, .roh_prouzek_detail.akce {
    background: url(../images/roh/roh_akce.png) top right no-repeat;
}
.roh_prouzek.doprava, .roh_prouzek_detail.doprava {
    background: url(../images/roh/roh_doprava.png) top right no-repeat;
}
.roh_prouzek.darek, .roh_prouzek_detail.darek {
    background: url(../images/roh/roh_darek.png) top right no-repeat;
}
.roh_prouzek.novinka, .roh_prouzek_detail.novinka {
    background: url(../images/roh/roh_novinka.png) top right no-repeat;
}
.roh_prouzek.sleva, .roh_prouzek_detail.sleva {
    background: url(../images/roh/roh_sleva.png) top right no-repeat;
}
.roh_prouzek.vyprodej, .roh_prouzek_detail.vyprodej {
    background: url(../images/roh/roh_vyprodej.png) top right no-repeat;
}*/
/***    END - akcni prouzky pres vyrobky   ***/

/***    START - Submenu kategorie ve vypisu Kategorii   ***/
div.category-submenu {
    text-align: left;
    padding-right: 9px;
    padding-left: 9px;
}

.category-submenu {

    color: #000;
    text-decoration: none;
    font-size: 14px;
    Text-transform: uppercase;
    clear: none;
}
div.category-submenu .category-inner {
    height: 85px;
    display: block;
    margin-bottom: 6px;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    border: 1px solid #ececec; /* D9D9D9  */
    background: #FFF none repeat scroll 0 0;
    /*border-radius: 5px;*/
    /*    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.35);  */
}
div.category-submenu a:hover {
  /* //  background: #F2F2F2 none repeat scroll 0 0; */
   -webkit-box-shadow: 0px 1px 40px 0 rgba(62, 62, 62, 0.25);
      box-shadow: 0px 1px 40px 0 rgba(62, 62, 62, 0.25);
      border-color: white; 
}
div.category-submenu .category-inner img {
    float: left;
    margin: 0 20px 0 10px;
/*    border: 1px solid #FFF;   */
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

div.category-submenu .category-inner .center {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
div.category-submenu .category-inner strong {
    display: block;
}


.sipka {border: 20px solid transparent; width: 0; height: 0; display: inline-block; position: relative;
    float:right;
}
div.category-submenu a:hover .sipka.vpravo {opacity: 1;}
.sipka.vpravo {
    /*  border-left: 15px solid #000;   */
    border-left: 15px solid #F00;
    left:15px;
    opacity: 0.3;
}
/***    END - Submenu kategorie ve vypisu Kategorii   ***/

.prodejny-list, .prodejny-list a, .prodejny-list a:visited  {
    color: #000;
    text-decoration: none;
}
.prodejny-list a:hover, .prodejny-list a:visited  {
    color: #f00;
    text-decoration: underline;
}
.prodejny-mapa-clanek {
    padding-bottom: 20px;
}

/*** START - detail - casove pop-up DIV s navstevnosti ***/
#obalProhlizi, #divKoupil {
    font-size: 15px;
    padding: 25px;
}
#divProhlizi {
    left: 20px;
    top: auto;
    bottom: 150px;
    position: fixed;
    width: 250px;
    z-index: 9999;
    opacity: 0;
    background-color: #FFFFCC;
    border: 2px solid rgb(124,124,124);
    border-radius: 8px;
}

#divKoupil {
    left: 20px;
    top: auto;
    bottom: 20px;
    position: fixed;
    width: 250px;
    z-index: 9999;
    opacity: 0;
    background-color: #FFFFCC;
    border: 2px solid rgb(124,124,124);
    border-radius: 8px;
}
#div-close {
    position: absolute;
    background: url(/images/close.gif) 50% 50% no-repeat;
    width: 16px;
    height: 16px;
    right: 5px;
    top: 5px;
    z-index: 9999;
    background-color: grey;
    cursor:pointer;
}

/*** END - detail - casove pop-up DIV s navstevnosti ***/
.nav-tabs{
    border-bottom: none;
}

.nav-tabs > li > a{
    color: #555;
}
.nav-tabs > li.active > a {
    /*border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;*/
		
    background-color: #999;
}
.nav-tabs > li > a {
	border-radius: 0px;
    /*border: 1px solid #aaaaaa;*/
    background-color: #eee;
}
.nav-tabs > li > a > img {
    height: 20px;
}
.nav-tabs > li > a:hover {
    background-color: #ccc;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: none;
    color: #555;
}
.nav-tabs > li.active {
    border-bottom: 1px solid #ccc;
}
.nav-tabs > li {
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: none;
    border-bottom: 2px solid #ccc;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0px;
}
.tab-content {
    border-top: 0px solid #aaaaaa;
    border-bottom: 0px solid #aaaaaa;
    border-left: 0px solid #aaaaaa;
    border-right: 0px solid #aaaaaa;
    /*border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;*/
    /* padding: 0 15px; */
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color: #555;
	background-color: #ccc;
    /* border-bottom: 2px solid #ccc; */
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: #555;
}

/***  DETAIL vyrobku  ***/
.colum-shop-detail {
    padding: 10px;
    /*  width: 445px;*/
    /*  width: 410px;      */
    /*  min-height: 450px;  */
}
#bookmarks {
/*
    margin-top: 10px;
    widows: 805px;
    position:relative;
    top:0;
*/
    margin: 10px 0 0 13px;
}
.ui-tabs .ui-tabs-nav,
.ui-tabs .ui-tabs-panel {
    padding-left: 0;
    padding-top: 0;
    min-height: unset;
}

.colum-shop-detail .delimiter {
    margin: 5px 0 5px 0;
    line-height: 2px;
    border-top: 1px solid rgb(217, 217, 217);
    border-bottom: 1px solid #FFF;
}

.pocetKusu {
    width: 30px;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #868686;
    padding: 0;
    border-radius: 5px;
}
.koupitKS {
    font-size:12px;
    font-weight: bold;
    margin: 0 5px 0 0;
}


.detail-block {
    margin-bottom: 1mm;
    position:relative;
    text-align:left;
    line-height:25px;
    width: 100%;
}
.detail-title {
    font-size: 15px;
}
.detail-value a {
    color: #000;
    text-decoration: underline;
/*
    position:absolute;
    left:80px;
*/
}
#basic-modal {
    font-size: 10pt;
}
.uver-klasik {
    font-weight: bold;
    text-align: left;
    line-height: 25px;
    font-size: 9pt;
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
}

.detail-block.height-koupit {
    line-height:40px;
}

.detail-value.sleva {
    font-size: 14px;
    color: #20A8E2;
    font-weight: bold;
}
.detail-value.darek {
/*
    position: absolute;
    top:7px;
*/
    line-height: 15px;
}
.detail-value.postovnedoprava{
    font-size:14px;
    color:rgb(32, 168, 226);
    font-weight: bold;
}
.detail-value.postovnedoprava-typ, .detail-value.postovnedoprava-typ a {
    color: #000;
    font-weight: normal;
}

.linkimg {
/*
    text-align:right;
    top:-5px;
    right:0px;
    height: 100%;
*/
}
.linkimg img {position:absolute;top:0;bottom:0;margin:auto; right:0;}
#detail-block-nadpis {
    position:relative;
    line-height:30px;
    width: 100%;
}
#title-produkt, #title-produkt H1 {
    float:left;
    font-size:25px;
    color: #000;
}
#link-like-print-mail {
    margin:10px;
    text-align:center;
}
#link-like-print-mail .fb-like {
    /*
      position:absolute;
      left:0px;top:118px;
    */
    margin: 0 10px 0 0;
    text-align:center;
}
select.form5, select.form6 {
    width:190px;
    color: #000;
    font-size: 11px;
    height: 25px;
    text-align: left;
    vertical-align: middle;
    border: 1px solid #868686;
    padding: 3px 3px 0 3px;
    border-radius: 5px;
    /*  background-color: #757575;  */
}

select.form6 {
	font-size: 15px;
}

.hledate-jako {
    margin-left: 25px;
}

#basket-pridruzene {
    margin: 0 0 10px 0;
    padding: 0 0 0 7px;
    position:relative;
}
.content-pravy-sloupce {
    float:right;
    width: 168px;
    position: relative;
    top:-13px;

}

.MagicZoomPlus {
    /* height: 35px; */
}
.star-note {
/*    font-size: 2; */
    color: #FF0000;
}

.fb_ltr {
    min-width: 400px;
}

.input-hidden-border {
    border: 0 solid #FFF;
    background: #FFF;
}
.alert {
    color: #FF0000;
    font-size: 15px;
    background-color: yellow;
    font-weight: bold;
    margin: 10px 0 15px 0;
}

.akce2plus1 {
    color: #0094EB;
    font-size: 15px;
}
.akce2plus1.kosik4{
    font-size: 12px;
}

/*  cetelem link v Platbach */
a.basic {
    color: #F00;
    text-decoration: none;
    font-size: 15px;
}
a.basic-detail {
    text-decoration: underline;
}

a:hover.basic {
    color: #F00;
    text-decoration: underline;
}

.odeber-kod-slevy {
    color: #0094EB;
    text-decoration: underline;
    cursor: pointer;
}


.over-kod-slevy {
    cursor: pointer;
    margin-left: 10px;
    border:1px solid #B1B1B1;
    -webkit-box-shadow: #FEFFFF 0 1px 1px ;
    -moz-box-shadow: #FEFFFF 0 1px 1px ;
    box-shadow: #FEFFFF 0 1px 1px ;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif;
    padding: 5px 10px 5px 10px;
    text-decoration:none;
    display:inline-block;
    font-weight:bold;
    color: #FFF;

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.43, #808080),
        color-stop(1, #B1B1B1)
    );
    background-image: -o-linear-gradient(top, #808080 43%, #B1B1B1 100%);
    background-image: -moz-linear-gradient(top, #808080 43%, #B1B1B1 100%);
    background-image: -webkit-linear-gradient(top, #808080 43%, #B1B1B1 100%);
    background-image: -ms-linear-gradient(top, #808080 43%, #B1B1B1 100%);
    background-image: linear-gradient(to top, #808080 43%, #B1B1B1 100%);
}
.over-kod-slevy:hover {
    border:1px solid #B1B1B1;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0.43, #808080),
        color-stop(1, #B1B1B1)
    );
    background-image: -o-linear-gradient(bottom, #808080 43%, #B1B1B1 100%);
    background-image: -moz-linear-gradient(bottom, #808080 43%, #B1B1B1 100%);
    background-image: -webkit-linear-gradient(bottom, #808080 43%, #B1B1B1 100%);
    background-image: -ms-linear-gradient(bottom, #808080 43%, #B1B1B1 100%);
    background-image: linear-gradient(to bottom, #808080 43%, #B1B1B1 100%);
}

.button_example:hover{
    border:1px solid #ADADAD;
    background-color: #E0E0E0; background-image: -webkit-gradient(linear, left top, left bottom, from(#E0E0E0), to(#BDBBBC));
    background-image: -webkit-linear-gradient(top, #E0E0E0, #BDBBBC);
    background-image: -moz-linear-gradient(top, #E0E0E0, #BDBBBC);
    background-image: -ms-linear-gradient(top, #E0E0E0, #BDBBBC);
    background-image: -o-linear-gradient(top, #E0E0E0, #BDBBBC);
    background-image: linear-gradient(to bottom, #E0E0E0, #BDBBBC);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E0E0E0, endColorstr=#BDBBBC);
}

.produkt-iframe {
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.obal {
    /*  display: none;  */
}
.obal .label-delivery-free {
    font-size:12px;
    color:#fff;
    /*background-color:#009EE3;*/
    background-color:rgb(88,188,69);
    font-weight: bold;
    padding: 3px;
    margin-left: 20px;
}

.label-post-game {
    color:#000;
    /*background-color:yellow;  */
    background-color: #CFFFCB;
    font-weight: bold;
    padding: 5px;
}


#search-to-post {
    margin-left:10px;
    /*  width:250px;  */
/*    padding: 0px; */
    border: 1px solid grey;
    padding: 5px;
    border-radius:5px;
}


.animaceDodaci, .animacePoznamka, .animaceFirma {
    display: none;
}
.animaceDodaciKlik, .animacePoznamkaKlik, .animaceFirmaKlik {
/*    display: table-row;   */
}

.adressa-odskok {
    margin-left: 10px;
}

.detail-img-popis {
    margin: 10px 5px 0 5px;
}
.det_nase_cena{font-weight:bold;color:red;font-size:20px;}
.det_bezna_cena{font-weight:normal;text-decoration:line-through;}
.det_usetrite_cena{font-weight:bold;color:#FF0000;}
.det_usetrite_cena_normal{font-weight:normal;color:#000;}
.detail-block .postovne {
    text-decoration:underline;
    cursor: pointer;
}
.produkt-vypnut {
    color: #f00;
    font-weight: bold;
    font-size: 10px;
}
.produkt-title {
    font-size: 28px;
    color: #31550d;
    font-weight: 400;
}
.kosik-kus {
    width: 30px;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #868686;
    padding: 0;
    border-radius: 5px;
}

/*  https://codepen.io/hashem/pen/zwJaE */
.vertical-align {
    display: flex;
    flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center; /* Optional, to align inner items
                             horizontally inside the column */
}
.vertical-align > [class^="col-"].title-left,
.vertical-align > [class*=" col-"].title-left {
    justify-content: space-between;
    text-align: left;
}

/**
 *  Do NOT include this part into your stylesheet.
 *  "flex: 1" or "flex-grow: 1" is added to make the inner div
 *  - Which is also a flex-item - take up all the horizontal space
 *  available space inside the flex container (.col-* elements)
 */
/*
.vertical-align > [class^="col-"] > div,
.vertical-align > [class*=" col-"] > div {
    flex-grow: 1;
}
*/

.table-head {
    font-weight: bold;
}
.kup-jeste {
    padding: 5px; background-color:#CFFFCB;border: 1px solid #d9d9d9;border-radius: 5px;
}
.akce2plus1.basket1 {
    padding: 5px; background-color:#C5FEFE;border: 1px solid #d9d9d9;border-radius: 5px;
}

.btn.popUpToBasket, .btn.popUpToBasket:hover {
    background: linear-gradient(180deg, #468E30, #5FBE42);
    height: 33px;
    width: 80%;
}
.btn.popUpToBasket:hover {
    background: linear-gradient(180deg, #5FBE42, #468E30);
}
.btn.popUpToBack, .btn.popUpToBack:hover {
    background: linear-gradient(180deg, #878787, #ACACAC);
    height: 33px;
    width: 80%;
}
.kosik-obj-form-input-140 {
    width: 140px;
}
.btn.popUpToBack:hover {
    background: linear-gradient(180deg, #ACACAC, #878787);
}
.btn.reCount, .btn.reCount:hover {
    font-size: 12px;
    background: linear-gradient(180deg, #878787, #ACACAC);
    height: 28px;
    width: 90%;
}
.btn.reCount:hover {
    background: linear-gradient(180deg, #ACACAC, #878787);
}
.btn.popUpAdded, .btn.popUpAdded:hover {
    background: linear-gradient(180deg, #FFF, #B8B8B8);
    height: 33px;
    width: 100%;
    color: #000;
}

.btn.btn-kupon, .btn.btn-kupon:hover {
    background: linear-gradient(180deg, #878787, #ACACAC);
    height: 30px;
    width: 100px;
    margin-left: 15px;
    margin-top: -5px;
}
.btn.btn-kupon:hover {
    background: linear-gradient(180deg, #ACACAC, #878787);
}

.kosik1-link-produkt a {
    font-weight: bold;
    color: #31550d;
}

.btn.kosik-next, .btn.kosik-next:hover {
    font-size: 18px;
    background: linear-gradient(180deg, #418C33, #57BB44);
    width: 100%;
}
.btn.kosik-next:hover {
    background: linear-gradient(180deg, #57BB44, #418C33);
}
.btn.kosik-back, .btn.kosik-back:hover {
    font-size: 17px;
    background: linear-gradient(180deg, #878787, #ACACAC);
    width: 100%;
}
.btn.kosik-back:hover {
    background: linear-gradient(180deg, #ACACAC, #878787);
}

a.top-kosik, a:hover.top-kosik {
    text-decoration: none;
    color: #fff;
}
.center-cena {
    font-weight: bold;
}
.blue {
    color: #0094EB;
}

form fieldset.fieldset_doprava, form fieldset.item, form fieldset.kod {
    border: 1px solid #d9d9d9;
    padding: 2px 15px 15px 15px;
    border-radius: 5px;
    font-size: 15px;
    line-height: 25px;
/*    margin: 5px;  */
    /*    width: 450px; */
}
form fieldset.kod {
    width: 98%;
}
fieldset.fieldset_doprava #fieldset_doprava, fieldset #platbaradio, fieldset #platbaprimaradio, fieldset.kod #check_kod {
    /*
        list-style-type: none;
        margin-left: -30px;
        */
    text-align: left;
}
@media (max-width: 992px) {
    form fieldset.fieldset_doprava, form fieldset.item {
        padding: 2px 0 15px 15px;
    }

}

fieldset #fieldset_doprava .doprava_price, fieldset #platbaradio .platba_price, fieldset.kod {
    float:right;
}
fieldset #platbaradio .platba_price {font-size:15px;}
form .fieldset_doprava legend, form .item legend, form .kod legend {
    text-shadow: rgb(150, 150, 150);
    /*  font-size:1.4em;  */
    font-size: 17px;
    font-weight: bold;
    border: 1px solid #d9d9d9;
    padding: 2px 10px 2px 10px;
    border-radius: 5px;
    background-color:#F2F2F2;
}
form fieldset.fieldset_doprava .spanprepravce {
    /*  margin-left:25px;*/
    font-size: 11px;
}

.kosik-osobni-udaje {
    color: #000;
    font-size:17px;
    font-weight: normal;
/*    padding: 0px 10px 0px 10px;   */
    text-decoration: none;
    text-align: left;
    background: #fff;
    border: 1px solid #868686;
    padding: 0px;
    border-radius: 3px;
}
input.kosik-osobni-udaje  {
    padding-left: 3px;
}
/*  START - kosik 2 krok */

.btn-next-kosik3 {
    border: none;
    background: url(../images/kosik3.png) no-repeat 50% 50%;
    width: 190px;
    height: 30px;
    cursor: pointer;
}
.btn-next-kosik3:hover {
    background: url(../images/kosik3_on.png) no-repeat 50% 50%;
}
.btn-next-kosik4 {
    border: none;
    background: url(../images/kosik4.png) no-repeat 50% 50%;
    width: 190px;
    height: 30px;
    cursor: pointer;
}
.btn-next-kosik4:hover {
    background: url(../images/kosik4_on.png) no-repeat 50% 50%;
}
/*  END - kosik 2 krok */
#ctlKraj.int-text {
    padding: 5px 10px;
    font-size:15px;
    background:none;
    /*		border: 1px;*/
    line-height:15px;
    margin: 2px 0 0 0;
    border-color: #abadb3 #e3e9ef #e3e9ef;
    border-width: 2px;
    border-style: solid;
    border-radius:5px;
    position:relative;
    outline:none;
}
#ctlProdejna {
    margin: 15px 0 15px 0;
}
#ctlProdejna ul li {
    list-style-type: none;
}
.desc { display: none; }
label.error { float: right; color: red; padding-left: .5em; vertical-align: middle; }
.radioprodejny {
    padding: 15px 0 0 25px;
}
.prodejna-adresa {
    line-height: 15px;
}
.prodejna-link {
    color:blue;
    text-decoration:underline;
    cursor: pointer;
    margin: 0 0 5px 25px;
}
.textnormal-cena {
    font-size: 15px;
    line-height: 20px;

}
.textnormal-cena .center-cena {
    position: relative;
    right: 60px;
    font-weight: bold;
}
.red {
    color: #c80509 !important;
}
.bold {
    font-weight: bold;
}




.kosik3-metoda {
    font-size: 15px;
    color: #000;
    text-align: left;
    margin: 10px 10px 10px 10px;
    line-height: 30px;


}
.kosik3-tbl-zakaznik, .kosik4-tbl-zakaznik {
    font-size: 15px;
    color: #000;
    height: 40px;
}

.kosik3-tbl-zakaznik .dodaci-adresa {
    height: 25px;
}
.disabled {
    color: grey;
}
.kosik4-tbl-zakaznik {
    height: 30px;
}
.tbl-kosik4 {
    padding-left: 10px;
    /*  font-weight: bold;  */
}

form .item {padding: 10px;}

form .kod {padding: 10px;}

fieldset .fieldset_doprava, fieldset .item {
    width:400px;
}

fieldset .fieldset_doprava, fieldset .item {
    width:400px;
}
fieldset.fieldset_doprava li, ul.platbaradio {
    vertical-align: middle;
}
.label-name {
    cursor: pointer;
    vertical-align: middle;
}
.doprava, .platba, .platbaPrevod {
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
}
.img-seznam-dopravci, .img-seznam-platby {
    /*  display: table-cell;  */
    /*float: left;  */
    vertical-align: middle;
    display: inline-block;
    width: 60px;
    cursor: pointer;
}


.kosik-kus {
    width: 30px;
    height: 22px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #868686;
    padding: 0;
    border-radius: 5px;
}
/*** END - KOSIK 1 ***/

/*** START KOSIK 2 ***/
.tbl-kosik2-gopay .alt, .tbl-kosik2-objednat .alt { display: none; }

.tbl-kosik2-gopay{
    margin-left:100px;
    float: left;
    width: 188px;
    height: 33px;
}
/*
.tbl-kosik2-gopay .prihlasit {
    display: block;
    width: 188px;
    height: 33px;
    background-image: url(../images/potvrdit.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
}
.tbl-kosik2-gopay .prihlasit:hover {
    background-image: url(../images/potvrdit_hover.png);
}

.tbl-kosik2-objednat .prihlasit {
    display: block;
    width: 144px;
    height: 33px;
    background-image: url(../images/prevzeti_255x33.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;

}
.tbl-kosik2-objednat .prihlasit:hover {
    background-image: url(/images/prevzeti_255x33_hover.png);
}
*/
textarea.kosik-obj-form-input-510.poznamka {
    padding: 3px;
}
.width100 {
    width: 100%;
}

.sleva-kod {
    height: 30px;
    text-align: center;

}
.fakturacni-udaje, .dodaci-adresa {
    line-height: 30px;
    width: 95%;
    margin: 0 5px;
}
.small{
    line-height: 15px;
    font-size: 9px;
    text-align: left;
    font-family: verdana, tahoma, lucida, sans-serif;
}
.star {
    margin: 2px;
}
.bgcolorgrey {
    /* background-color: #f2f2f2; */
    border: solid 1px #d9d9d9;
    padding: 5px 0px 5px 0px;
   /* border-bottom: solid 1px #d9d9d9; */
}
.bgcolorgrey-bottom {
/*    border-bottom: solid 1px #d9d9d9; */
}
.basket-block {
    margin: 0 15px;
}
.mrg-top-10 {
    margin-top: 10px;
}
.basket-nav-menu, .basket-nav-menu-active {
    font-size: 0.9em;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height:60px;
    width:100%;
    color: #818181;
    background-color: #f2f2f2;
    border-bottom: solid 1px #DADADA;
    border-top: solid 1px #DADADA;
    border-left: solid 1px #DADADA;
}
.basket-nav-menu-active {
    color: #fff;
    background-color: #818181;
    border-bottom: solid 1px #696969;
    border-top: solid 1px #696969;
    border-left: solid 1px #696969;
}

.basket-nav-menu-4step {
    border-right: solid 1px #DADADA;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.basket-nav-menu-4step-active {
    border-right: solid 1px #696969;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.basket-nav-menu:before, .basket-nav-menu-active:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    /* adjust for white space between pseudo element and next sibling */
    margin-right: -.25em;
    /* stretch line height */
    height: 100%;
}
.basket-menu-center{
    display: inline-block;
    vertical-align: middle;
    white-space: normal
}
.sipka-right, .sipka-right-active {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 0 30px 20px;
    border-color: transparent transparent transparent #818181;
}
.buttonNon {
    border: none;
    padding: 0;
}
.col-img-thumb {
    margin-top: 10px;
}

.basket-nav-menu1:before, .basket-nav-menu1-active:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    /* adjust for white space between pseudo element and next sibling */
    margin-right: -.25em;
    /* stretch line height */
    height: 100%;
}
.basket-menu-center1{
    display: inline-block;
    vertical-align: middle;
    white-space: normal
}
.btn.detail-btn-bay {
    font-size: 18px;
    /* margin-left: 15px; */
    padding: 0 20px;
}
.produkt-navod {
    margin: 15px 0;
}
.kosik1-kod-sleva {
    max-width: 400px;
    margin-bottom: 10px;
}
.platba-label {
    line-height: 15px;
}
.klik-dodaci-adresa, .klik-fakturacni-adresa, .klik-poznamka {
    font-size: 17px;font-weight: bold;
}
.kosik-popis-info {
    position: relative;
    top: -10px;
}
.fakturacni-udaje label, .animaceDodaciKlik label, .animaceFirmaKlik label {
    margin-top: 5px;
    margin-bottom: 0;
}
.kosik2-mezery {
    height:10px;
}

/* Main Container -  this controls the size of the circle */
.circle_container {
    width : 20px;
    height : 20px;
    margin : 0;
    padding : 0; /*	border : 1px solid red; */
}
/* Circle Main draws the actual circle */
.circle_main {
    width : 100%;
    height : 100%;
    border-radius : 50%; /*    border : 2px solid black;	 can alter thickness and colour of circle on this line */
    background-color: #f00;
    margin : 0;
    padding : 0;
}
/* Circle Text Container - constrains text area to within the circle */
.circle_text_container {
    /* area constraints */
    width : 70%;
    height : 70%;
    max-width : 70%;
    max-height : 70%;
    margin : 0;
    padding : 0; /* some position nudging to center the text area */
    position : relative;
    left : 13%;
    top : 15%; /* preserve 3d prevents blurring sometimes caused by the text centering in the next class */
    transform-style : preserve-3d; /*border : 1px solid green;*/
}

/* Circle Text - the appearance of the text within the circle plus vertical centering */
.circle_text { /* change font/size/etc here */
    font-size: 14px;
    text-align : center;
    color: #fff;
    font-weight: normal; /* vertical centering technique */
    position : relative;
    top : 50%;
    transform : translateY(-50%);
}
.black {
    color: #000;
}
.garance-nakupu .nahore {
    margin-bottom: 10px;
}
.garance-nakupu .uprostred {
    margin-top: 10px;
    margin-bottom: 10px;
}
.garance-nakupu .dole {
    margin-top: 10px;
}

body {
	background-color: #fff;
	background-position: center top;
	background-repeat: repeat-x;
}
#top-kontakt a #tvp_top_logo, #tvp_top_logo {
	background-image: url("../i/logo.png");
	background-repeat: no-repeat;
	/*background-size: 100% auto;
	height: 72px;*/
}
/*.container.narrow-style-xs {
	background-color: #b2b2b2;
}*/

#main_content {
	background-color: #fff;
}

.panel-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
.panel-login>.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}
.panel-login>.panel-heading a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active{
	color: #08495d;
	font-size: 18px;
}
.panel-login>.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}
.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
	outline:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #53A3CD;
}
.forgot-password {
	text-decoration: underline;
	color: #888;
}
.forgot-password:hover,
.forgot-password:focus {
	text-decoration: underline;
	color: #666;
}

.btn-register, .btn-order {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #1CB94A;
}
.btn-register:hover, .btn-order:hover,
.btn-register:focus, .btn-order:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
}

.breadcrumb {
	padding-left: 0px;
	padding-right: 0px;
}

#theForm h4, #register-form h4 {
	margin-bottom: 0px;
}

#theForm h5, #register-form h5 {
	margin-top: 0px;
	color: #777 !important;
}
h2 {
    color: #31550d !important;
}
.btn-velkoobchod {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
    border-color: #59B2E6;
    padding: 15px;
    border-radius: 5px;
}
.btn-velkoobchod:hover,
.btn-velkoobchod:focus {
	color: #fff;
	background-color: #1CA347;
    border-color: #53A3CD;
    text-decoration: none;
}
.tableObjednavky a {
    color: #31550d;
}
.btn-changeUserDetail {
    background-color: #1CB94E;
    outline: none;
    border: none;
    padding: 10px 20px;
    color: #fff !important;
    clear: both;
}
.btn-changeUserDetail:hover {
    background-color: #1CA347;
    text-decoration: none;
}
.makeDistancDetailObj {
    width: 430px;
}
@media (max-width: 800px) {
    .makeDistancDetailObj {
        width: 200px !important;
    }
}
.headTab div {
    background: #ccc;
    line-height: 30px;
}
.jObj {
    border-top: #31550d;
}